﻿
/***********************************************
    Classes específicas da Área do Paciente
************************************************/

.metade .texto-grande {
    width: 98%;
}

.link-textbox {
    text-align: right;
    margin-top: -53px;
    margin-bottom: 53px;
    width: 99%;
}

    .link-textbox a, .link-textbox a:visited {
        text-decoration: none;
        font-weight: bold;
        font-size: 13px;
        color: #005bff;
    }

.lista-secao ol {
    margin-bottom: 0;
    margin-top: 10px;
}

    .lista-secao ol li {
        padding: 0 0 0 150px;
        font-size: 14px;
    }

    .lista-secao ol > li {
        list-style-type: none;
        counter-increment: item;
        position: relative;
    }

        .lista-secao ol > li:before {
            display: block;
            width: 50px;
            height: 50px;
            font-weight: bold;
            text-align: right;
            content: counter(item);
            margin-left: -60px;
            position: absolute;
            color: #a6a6b7;
            font-size: 40px;
            font-family: "Open Sans Condensed";
            bottom:70px;
        }

.lista-secao ul li ul li {
    padding-left: 0;
}

.opcao-paciente {
    display: inline-block;
    vertical-align: top;
    min-height: 96px;
    width: 98%;
    /*padding-top: 8px;*/
    padding-bottom: 10px;
}

    .opcao-paciente a, a:visited {
        text-decoration: none;
    }

    .opcao-paciente img {
        padding: 0;
        height: 96px;
    }

.opcao-paciente-legenda {
    font-weight: bold;
    position: absolute;
    /*top: 10px;*/
    padding-left: 10px;
    font-size: 15px;
}

.opcao-paciente-descricao {
    position: absolute;
    /*bottom: 12px;*/
    top: 20px;
    padding-left: 10px;
    padding-right: 7px;
}

div.final-lista {
    width: 440px;
    margin-left: 190px;
    padding-bottom: 20px;
}

.top-menu-login {
    position: absolute;
    font-size: 14px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    height: 30px;
    width: 200px;
    vertical-align: middle;
    top: 4px;
    left: 0;
}

    .top-menu-login a {
        text-decoration: none;
        color: #fff;
    }

    .top-menu-login span {
        color: #fe7f00;
    }

.sair {
    margin-right: 37px;
    float: right;
    text-align: right;
}

.botao-sair {
    background-image: url('../Layout/images/sair.png');
    position: absolute;
    right: 0;
    top: -4px;
    width: 31px;
    height: 24px;
}

